Bug 63436 - Gnome Mixer Applet does not save "mute" state
Summary: Gnome Mixer Applet does not save "mute" state
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: skipjack-beta2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 22:18 UTC by Marc Deslauriers
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 02:30:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2002-04-13 22:18:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
If I mute the audio using the Gnome Mixer Applet and save my session while
logging out, next time I log back in, the Gnome Mixer has the volume set to 0
and is not muted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set volume level to 75%
2.Mute the sound using the Gnome Mixer applet
3.Log out and check the "Save current setup" box.
4.Log back in
5.Notice the mixer applet is not muted and the volume is set to 0
	

Expected Results:  I expect the Mixer applet to remember my volume level but
come up with "mute" selected.

Additional info:

Comment 1 Havoc Pennington 2002-04-21 14:49:19 UTC
Not solved in last GNOME 1.x release, 
need to check whether this persists in GNOME 2.

Comment 2 Havoc Pennington 2002-07-03 18:39:59 UTC
Still broken in gnome 2.

See http://bugzilla.gnome.org/show_bug.cgi?id=87277

Comment 3 Marc Deslauriers 2002-08-03 15:33:59 UTC
This is still not fixed in limbo 7.3.93.


Comment 4 Havoc Pennington 2002-08-03 15:55:50 UTC
There are two alternative patches upstream, you might be interested in
commenting on the gnome.org bug.

Comment 5 Havoc Pennington 2003-01-13 02:30:09 UTC
Upstream.


Note You need to log in before you can comment on or make changes to this bug.